## libmoosex-types-portnumber-perl 0.03

=== debian/changelog ===
libmoosex-types-portnumber-perl (0.03-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on perl.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 15:00:34 +0100

libmoosex-types-portnumber-perl (0.03-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:02:13 +0200

libmoosex-types-portnumber-perl (0.03-1) unstable; urgency=medium

  * Import upstream version 0.03
  * Drop patches (applied upstream)
  * Update copyright details after removal of inc/Module/*
  * Refresh (build-) dependencies
  * Include CONTRIBUTING.md in documentation

 -- Nick Morrott <knowledgejunkie@gmail.com>  Wed, 21 Sep 2016 20:28:25 +0100

libmoosex-types-portnumber-perl (0.02-1) unstable; urgency=low

  * Initial Release (Closes: #613211)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sat, 18 Jun 2016 18:53:23 +0100
