=== debian/control ===
Source: libmoosex-types-portnumber-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libmoosex-types-perl,
                     libnamespace-autoclean-perl,
                     libtest-exception-perl,
                     perl | libcpan-meta-perl (>= 2.120900)
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-portnumber-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-portnumber-perl.git
Homepage: https://metacpan.org/release/MooseX-Types-PortNumber
Testsuite: autopkgtest-pkg-perl

Package: libmoosex-types-portnumber-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
         libmoosex-types-perl,
         libnamespace-autoclean-perl
Description: Moose extension for IANA Port Number types
 MooseX::Types::PortNumber provides IANA port number types for Moose.
 .
 It provides three specific subtypes as described by The Internet Assigned
 Numbers Authority (IANA): the Well Known Ports, Registered Ports, and the
 Dynamic/Free ports.
