=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Types-PortNumber   .*/MooseX-Types-PortNumber-v?@ANY_VERSION@@ARCHIVE_EXT@$
